Unified Webhook
POST
/api/v1/connectors/unified/webhook
const url = 'https://api.ultimateteam.ai/api/v1/connectors/unified/webhook';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/connectors/unified/webhook \ --header 'X-API-Key: <X-API-Key>'Receive Unified.to webhooks. sig256 required when a secret is configured.
Unknown connections are accepted with 200 (Unified stops retrying); signature failures are 401; unconfigured secret is 503 (fail closed).
Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Unified Webhook Api V1 Connectors Unified Webhook Post
object
key
additional properties
any
Examplegenerated
{}